This page was not yet optimized for use on mobile devices.
Cisco 900 Series Integrated Services Routers running IOS v15.9
Certificate details
| Status | active |
|---|---|
| Valid from | 06.12.2022 |
| Valid until | 06.12.2027 |
| Scheme | ๐จ๐ฆ CA |
| Manufacturer | Cisco Systems, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Extracted keywords
Vendor
Cisco Systems, Inc, CiscoCertificates
582-LSSEvaluation facilities
Lightship SecurityCertification report
Extracted keywords
Protocols
SSH, TLS, VPNVendor
Cisco, Cisco Systems, IncEvaluation facilities
Lightship SecurityStandards
ISO/IEC 17025Security target
Extracted keywords
Symmetric Algorithms
AES, AES-, DES, 3DES, HMAC, HMAC-SHA-256, HMAC-SHA-512, HMAC-SHA-384Asymmetric Algorithms
ECDH, ECDSA, ECC, DH, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256Schemes
MAC, Key Exchange, Key exchange, Key AgreementProtocols
SSH, SSHv2, TLS, DTLS, IKE, IKEv2, IKEv1, IPsec, VPNRandomness
DRBG, RBGBlock cipher modes
CBC, CTR, GCMVendor
Cisco, Cisco Systems, IncClaims
O.ADDRESS_FILTERING, O.AUTHENTICATION, O.CRYPTOGRAPHIC_FUNCTIONS, O.FAIL_SECURE, O.PORT_FILTERING, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURE, T.NETWORK_DISCLOSURE, T.NETWORK_ACCESS, T.NETWORK_MISUSE, T.REPLAY_ATTACK, T.DATA_INTEGRITY, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, A.CONNECTIONS, A.LIMITED_FUNCTI, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATION, OE.CONNECTIONSSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, AVA_VAN, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG, FAU_STG_EXT.2, FAU_STG_EXT.3, FAU_STG_EXT.4, FAU_STG_EXT.5, FAU_GEN, FCS_RBG_EXT, FCS_NTP_EXT, FCS_SSHC_EXT, FCS_SSHS_EXT, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_COP, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM, FCS_CKM.4, FCS_SSHS_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1, FCS_CKM.4.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.2.1, FCS_NTP_EXT.1.2, FCS_SSHC_EXT.1, FCS_TLSS_EXT.1.3, FCS_TLSC_EXT.1.2, FCS_TLSS_EXT.1.4, FCS_TLSC_EXT.2.3, FCS_NTP_EXT.1.4, FIA_PMG_EXT, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_PSK_EXT.1, FIA_AFL.1.1, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_PSK_EXT.1.4, FIA_UAU.1, FIA_UIA_EXT, FIA_UAU_EXT, FIA_PSK_EXT, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMF, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.3, FPR_RUL_EXT, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TST_EXT.1, FPT_TST_EXT.3, FPT_TUD_EXT.1, FPT_STM_EXT.1, FPT_FLS, FPT_FLS.1, FPT_SKP_EXT, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT, FPT_TST_EXT.1.1, FPT_TST_EXT.3.1, FPT_TST_EXT.3.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_PTD, FPT_TUD_EXT, FPT_TUD_EXT.2, FPT_STM_EXT, FPT_STM, FPT_TSF_EXT.1, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.4.1, FTA_SSL_EXT, FTA_SSL, FTA_VCM_EXT.1, FTA_VCM_EXT, FTA_VCM_EXT.1.1, FTP_ITC.1, FTP_ITC, FTP_TRP, FTP_ITC.1.1, FTP_ITC.1.2, FTP_TRP.1Standards
FIPS 186-4, FIPS PUB 186-4, FIPS PUB 1864, FIPS 140-2, FIPS PUB 140-2, FIPS PUB 186-3, FIPS PUB 198-1, FIPS PUB 180-3, SP 800-90, NIST SP 800-56A, NIST SP 800-90A, PKCS#1, PKCS #1, PKCS12, RFC 5280, RFC 3526, RFC 4301, RFC 4303, RFC 3602, RFC 4106, RFC3602, RFC 5996, RFC 4868, RFC 5282, RFC 5114, RFC 4945, RFC 4253, RFC 2986, RFC 791, RFC 2460, RFC 793, RFC 768, RFC 5077, RFC 4109, RFC 4304, RFC 6960, RFC 5759, ISO/IEC 18031:2011, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
582-LSSExtracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Similar certificates
Showing 5 out of 8.
Scheme data
| Product | Cisco 900 Series Integrated Services Routers running IOS v15.9 |
|---|---|
| Vendor | Cisco Systems, Inc. |
| Level | CPP_ND_V2.2E with MOD_VPNGW_v1.1 |
| Certification Date | 02.11.2022 |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/582-LSS%20CT.pdf",
"dgst": "9695c7b907863280",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "582-LSS",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"15.9"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"89f2a255423f4a20"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"certification_date": "2022-11-02",
"level": "CPP_ND_V2.2E with MOD_VPNGW_v1.1",
"product": "Cisco 900 Series Integrated Services Routers running IOS v15.9",
"vendor": "Cisco Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cisco Systems, Inc.",
"manufacturer_web": "https://www.cisco.com",
"name": "Cisco 900 Series Integrated Services Routers running IOS v15.9",
"not_valid_after": "2027-12-06",
"not_valid_before": "2022-12-06",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "582-LSS CT.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"582-LSS": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Lightship": {
"Lightship Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 1,
"Cisco Systems, Inc": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "",
"/CreationDate": "D:20221206140349-05\u002700\u0027",
"/Creator": "",
"/Keywords": "",
"/ModDate": "D:20221206140403-05\u002700\u0027",
"/Producer": "Foxit PDF Editor Printer Version 12.0.0.15105",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 365376,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "582 LSS CR.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 3
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Lightship": {
"Lightship Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 10,
"Cisco Systems, Inc": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "D:20221206140310-05\u002700\u0027",
"/Creator": "",
"/Keywords": "",
"/ModDate": "D:20221206140330-05\u002700\u0027",
"/Producer": "Foxit PDF Editor Printer Version 12.0.0.15105",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 529481,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.exploit-db.com/",
"http://www.kb.cert.org/vuls/html/search",
"http://www.cisco.com/c/en/us/td/docs/ios-xml/ios/mcl/allreleasemcl/all-book.html",
"https://www.cisa.gov/known-exploited-vulnerabilities-catalog",
"https://web.nvd.nist.gov/view/vuln/search",
"https://tools.cisco.com/security/center/publicationListing.x",
"https://www.cvedetails.com/vulnerability-search.php",
"https://www.rapid7.com/db/vulnerabilities",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "582-LSS ST.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 4
},
"ECDH": {
"ECDH": 2
},
"ECDSA": {
"ECDSA": 22
}
},
"FF": {
"DH": {
"DH": 25,
"Diffie-Hellman": 11
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.CONNECTIONS": 1,
"A.LIMITED_FUNCTI": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 2,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"O": {
"O.ADDRESS_FILTERING": 1,
"O.AUTHENTICATION": 1,
"O.CRYPTOGRAPHIC_FUNCTIONS": 1,
"O.FAIL_SECURE": 1,
"O.PORT_FILTERING": 1,
"O.SYSTEM_MONITORING": 1,
"O.TOE_ADMINISTRATION": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.CONNECTIONS": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.DATA_INTEGRITY": 1,
"T.NETWORK_ACCESS": 1,
"T.NETWORK_DISCLOSURE": 1,
"T.NETWORK_MISUSE": 1,
"T.PASSWORD_CRACKING": 1,
"T.REPLAY_ATTACK": 1,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 3,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 4
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 15,
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 2,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_STG": 1,
"FAU_STG_EXT": 4,
"FAU_STG_EXT.1": 9,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 2,
"FAU_STG_EXT.1.3": 2,
"FAU_STG_EXT.2": 3,
"FAU_STG_EXT.3": 3,
"FAU_STG_EXT.4": 3,
"FAU_STG_EXT.5": 3
},
"FCS": {
"FCS_CKM": 4,
"FCS_CKM.1": 10,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 8,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 6,
"FCS_CKM.4.1": 1,
"FCS_COP": 34,
"FCS_COP.1": 5,
"FCS_NTP_EXT": 4,
"FCS_NTP_EXT.1.2": 1,
"FCS_NTP_EXT.1.4": 2,
"FCS_RBG_EXT": 4,
"FCS_RBG_EXT.1": 18,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_SSHC_EXT": 4,
"FCS_SSHC_EXT.1": 1,
"FCS_SSHS_EXT": 4,
"FCS_SSHS_EXT.1": 13,
"FCS_SSHS_EXT.1.1": 2,
"FCS_SSHS_EXT.1.2": 2,
"FCS_SSHS_EXT.1.3": 2,
"FCS_SSHS_EXT.1.4": 2,
"FCS_SSHS_EXT.1.5": 2,
"FCS_SSHS_EXT.1.6": 2,
"FCS_SSHS_EXT.1.7": 2,
"FCS_SSHS_EXT.1.8": 2,
"FCS_TLSC_EXT": 4,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSC_EXT.2.3": 1,
"FCS_TLSS_EXT": 4,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.1.4": 3
},
"FIA": {
"FIA_AFL.1": 10,
"FIA_AFL.1.1": 1,
"FIA_PMG_EXT": 4,
"FIA_PMG_EXT.1": 11,
"FIA_PMG_EXT.1.1": 2,
"FIA_PSK_EXT": 1,
"FIA_PSK_EXT.1": 8,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 2,
"FIA_PSK_EXT.1.3": 2,
"FIA_PSK_EXT.1.4": 2,
"FIA_UAU.1": 2,
"FIA_UAU.7": 4,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 1,
"FIA_UAU_EXT.2": 9,
"FIA_UAU_EXT.2.1": 2,
"FIA_UIA_EXT": 2,
"FIA_UIA_EXT.1": 11,
"FIA_UIA_EXT.1.1": 2,
"FIA_UIA_EXT.1.2": 2
},
"FMT": {
"FMT_MOF": 12,
"FMT_MOF.1": 2,
"FMT_MTD": 8,
"FMT_MTD.1": 2,
"FMT_SMF": 2,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 5,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.3": 1
},
"FPR": {
"FPR_RUL_EXT": 1
},
"FPT": {
"FPT_APW_EXT.1": 9,
"FPT_APW_EXT.1.1": 2,
"FPT_APW_EXT.1.2": 2,
"FPT_FLS": 3,
"FPT_FLS.1": 1,
"FPT_PTD": 1,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 10,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM": 2,
"FPT_STM_EXT": 1,
"FPT_STM_EXT.1": 10,
"FPT_STM_EXT.1.1": 2,
"FPT_STM_EXT.1.2": 3,
"FPT_TSF_EXT.1": 1,
"FPT_TST_EXT": 4,
"FPT_TST_EXT.1": 9,
"FPT_TST_EXT.1.1": 2,
"FPT_TST_EXT.3": 7,
"FPT_TST_EXT.3.1": 2,
"FPT_TST_EXT.3.2": 2,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 10,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2,
"FPT_TUD_EXT.2": 3
},
"FTA": {
"FTA_SSL": 1,
"FTA_SSL.3": 6,
"FTA_SSL.4": 3,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT": 2,
"FTA_SSL_EXT.1": 12,
"FTA_SSL_EXT.1.1": 2,
"FTA_TAB.1": 8,
"FTA_VCM_EXT": 1,
"FTA_VCM_EXT.1": 5,
"FTA_VCM_EXT.1.1": 1
},
"FTP": {
"FTP_ITC": 2,
"FTP_ITC.1": 12,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_TRP": 3,
"FTP_TRP.1": 5
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 7
},
"CTR": {
"CTR": 3
},
"GCM": {
"GCM": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 47,
"IKEv1": 8,
"IKEv2": 26
},
"IPsec": {
"IPsec": 122
},
"SSH": {
"SSH": 67,
"SSHv2": 19
},
"TLS": {
"DTLS": {
"DTLS": 2
},
"TLS": {
"TLS": 8
}
},
"VPN": {
"VPN": 61
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2
},
"KEX": {
"Key Exchange": 2,
"Key exchange": 2
},
"MAC": {
"MAC": 12
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 8,
"P-384": 13,
"curve P-384": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-256": 5,
"SHA-384": 3,
"SHA-512": 7,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 12
},
"RNG": {
"RBG": 4
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1,
"FIPS 186-4": 2,
"FIPS PUB 140-2": 1,
"FIPS PUB 180-3": 2,
"FIPS PUB 186-3": 2,
"FIPS PUB 186-4": 4,
"FIPS PUB 1864": 5,
"FIPS PUB 198-1": 1
},
"ISO": {
"ISO/IEC 18031:2011": 2
},
"NIST": {
"NIST SP 800-56A": 2,
"NIST SP 800-90A": 1,
"SP 800-90": 5
},
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 1,
"PKCS12": 1
},
"RFC": {
"RFC 2460": 3,
"RFC 2986": 2,
"RFC 3526": 6,
"RFC 3602": 7,
"RFC 4106": 6,
"RFC 4109": 1,
"RFC 4253": 2,
"RFC 4301": 2,
"RFC 4303": 2,
"RFC 4304": 1,
"RFC 4868": 3,
"RFC 4945": 2,
"RFC 5077": 1,
"RFC 5114": 2,
"RFC 5280": 8,
"RFC 5282": 2,
"RFC 5759": 1,
"RFC 5996": 3,
"RFC 6960": 1,
"RFC 768": 3,
"RFC 791": 3,
"RFC 793": 3,
"RFC3602": 1
},
"X509": {
"X.509": 25
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 25,
"AES-": 4
}
},
"DES": {
"3DES": {
"3DES": 1
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 9,
"HMAC-SHA-256": 5,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 6
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 45,
"Cisco Systems, Inc": 96
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Cisco CC TME",
"/CreationDate": "D:20221027134942-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20221206140705-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "ST",
"pdf_file_size_bytes": 1581569,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://cisco-my.sharepoint.com/personal/trwolff_cisco_com/Documents/900%20Series%20ISR/1_ASE/Cisco.com",
"http://www.cisco.com/cisco/software/navigator.html",
"https://tools.cisco.com/ServiceRequestTool/create/launch.do",
"https://cisco-my.sharepoint.com/personal/trwolff_cisco_com/Documents/Routers/900%20Series%20ISR/1_ASE/www.cisco.com",
"https://www.cisco.com/c/en/us/products/routers/900-series-integrated-services-routers-isr/index.html?dtid=osscdc000283",
"https://cisco-my.sharepoint.com/personal/trwolff_cisco_com/Documents/900%20Series%20ISR/1_ASE/softare.cisco.com",
"https://software.cisco.com/software/csws/ws/platform/home?locale=en_US"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 95
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/582%20LSS%20CR.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/582-LSS%20ST.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ec1a16cd1b44c922d28a630421f891bde6807bb2861e1225601769e65398322d",
"source_hash": "c97e93595569b5415b19924bbb1b2f8da97cd0ba61e55075846fca690b00ea2e",
"txt_hash": "f2ab60261e7e800862f2c7b90ae5627346a1fa4a7d0172988fff065fc0c6220f"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "567356583911d76ba7538ec1b739c9d596fde417c654dc0ee828a7b2d104f6c1",
"source_hash": "0dd8fbcff7a64e908d2310d775446e26e83c51cc4f9d0aeb021be55a01c78128",
"txt_hash": "6112c8c91a92a9bf58d280d1f78adcf312017e1e47ab697b2716e9411d3d78cc"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ce895301a205b71dc603acdb514a650b74f1be10fb3669d3e8be6304d330ae55",
"source_hash": "bddfca10016141d3bd307a3b7b72821b3815e4f874cf3b7a829177454b73bda0",
"txt_hash": "7a6f4e17a5744f880f276157b4757d91066f55b5f8caaffe6ec17144d2252ee7"
}
},
"status": "active"
}